Web Themes & Templates

Discussion on Avenger - Massive Bootstrap 3 Admin Theme (+ AngularJS!)

KaijuThemes

KaijuThemes supports this item

Supported

91 comments found.

Hi

I’ve tried to compile the both the less and sass on my mac with various tools but I always run into multiple syntax errors trying to compile the files. Am I doing something wrong or does the code need to be fixed? It makes it pretty hard to use. Great theme though really want to get this working.

- Adam

Hi I am having a problem with radio-button and checkboxes in this theme. Please see screencast video for explanation: https://www.screencast.com/t/uImuQ8LlJv Its the same problem in both Chrome (on desktop pc) and in Safari on my iPhone.

Dear,

I would like to check that the template supports RTL?

Regards

Hello, Can you please give me a tip on how can I get the ‘breadcrumb’ and ‘page-heading’ stay FIXED at the bottom on scroll. I can´t get this to work with Panels on the content.

Thanks

I just purchased this and am trying to build from source, but it is hanging on the bower install.

I have npm 5.3.0 and bower 1.8.0

bower runs for a while, but then hangs around the same spot each time:
bower modernizr#*                        cached https://github.com/Modernizr/Modernizr.git#3.5.0
bower modernizr#*                      validate 3.5.0 against https://github.com/Modernizr/Modernizr.git#*
bower modernizr#^2.6.2                   cached https://github.com/Modernizr/Modernizr.git#2.8.3
bower modernizr#^2.6.2                 validate 2.8.3 against https://github.com/Modernizr/Modernizr.git#^2.6.2
bower rangy#^1.2.0                       cached https://github.com/timdown/rangy-release.git#1.3.0
bower rangy#^1.2.0                     validate 1.3.0 against https://github.com/timdown/rangy-release.git#^1.2.0
bower transitionize#*                    cached https://github.com/abpetkov/transitionize.git#0.0.3
bower transitionize#*                  validate 0.0.3 against https://github.com/abpetkov/transitionize.git#*
bower fastclick#v0.6.11                  cached https://github.com/ftlabs/fastclick.git#0.6.11
bower fastclick#v0.6.11                validate 0.6.11 against https://github.com/ftlabs/fastclick.git#v0.6.11
bower skycons#*                        download https://github.com/darkskyapp/skycons/archive/master.tar.gz
bower skycons#*                         extract archive.tar.gz
bower skycons#*                        resolved https://github.com/darkskyapp/skycons.git#41ff933289
bower eve-raphael#0.5.0                  cached https://github.com/tomasAlabes/eve.git#0.5.0
bower eve-raphael#0.5.0                validate 0.5.0 against https://github.com/tomasAlabes/eve.git#0.5.0

Hello there, I bought the Avenger template 3 days ago and today I came to know that the avenger template doesn’t support of angular version 2. So is it possible you to make available the current Avenger theme which supports angular version 2. I really liked your theme and I would like to use in ongoing site.

Any chance of a full dark version?

Hi there,

great theme. I was searching a long time for such a solution. I tried to make it work.

However following the install inststruction brings me some errors:

> bower install

bower stepy#* ECMDERR Failed to execute “git ls-remote—tags—heads https://github.com/victorhqc/stepy.git", exit code of #128 remote: Repository not found. fatal: repository ‘https://github.com/victorhqc/stepy.git/' not found

Additional error details: remote: Repository not found. fatal: repository ‘https://github.com/victorhqc/stepy.git/' not found

> npm install

path.js:28 throw new TypeError(‘Path must be a string. Received ’ + inspect(path)); ^

TypeError: Path must be a string. Received { url: ‘https://raw.github.com/imagemin/gifsicle-bin/v0.1.7/vendor/osx/gifsicle', name: ‘gifsicle’, os: ‘darwin’ } at assertPath (path.js:28:11) at Object.basename (path.js:1395:5)

grunt-cli is installed and I’m using nodejs version 8.9.1 with npm version 5.5.1.

I tried to overcome this problems by removing the according dependencies but nevertheless also grunt, grunt build or grunt serve is failing.

grunt will bring up a webserver at port 9000 but calling 127.0.0.1:9000 in the browser serves me always an empty page.

Are there any further documents which describe in detail how i can build my own solution on base of this theme and which steps I have to follow? The documentation in the docs is really poor and gives now overview about how to build a customized solution.

Thanks.

Best regards

Udo

Your demo domain has expired.

Live preview does not work anymore.

Hello,

I’m interested in this template for a web service Im running. The idea is to have several customer logon functionality for one web site. Is Extended license sufficient even though I have several clients for one web site?

Kind regards Mattias

by
by
by
by
by
by